p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:4500px;z-index:1;}
#Box2 {display:block;overflow:hidden;position:absolute;left:-1px;top:218px;width:1026px;height:4210px;z-index:2;background:url('./images/nabidka_Box2.png');background-repeat:no-repeat;}
#GBody {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Img2 {display:block;overflow:hidden;position:absolute;left:0px;top:-20px;width:1024px;height:220px;z-index:4;}
#Img2Inner {position:absolute;width:1024px;height:220px;border:0px;}
#MainMenu {display:block;z-index:2080;position:absolute;left:2px;top:180px;width:1025px;height:40px;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Box1 {display:block;overflow:hidden;position:absolute;left:90px;top:290px;width:840px;height:4110px;z-index:7;background:url('./images/nabidka_Box1.png');background-repeat:no-repeat;}
#GGallery {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Box4 {display:block;overflow:hidden;position:absolute;left:0px;top:4434px;width:1026px;height:67px;z-index:9;background:url('./images/nabidka_Box4.png');background-repeat:no-repeat;}
#Line1 {display:block;overflow:hidden;position:absolute;left:-5px;top:4420px;width:1060px;height:22px;z-index:10;background:url('./images/nabidka_Line1.png');background-repeat:no-repeat;}
#Text1 {display:block;position:absolute;left:21px;top:4451px;width:196px;height:21px;z-index:11;}
#Text2 {display:block;position:absolute;left:729px;top:4451px;width:234px;height:21px;z-index:12;}
#Box5 {display:block;overflow:hidden;position:absolute;left:331px;top:229px;width:359px;height:59px;z-index:13;background:url('./images/nabidka_Box5.png');background-repeat:no-repeat;}
#Text3 {display:block;position:absolute;left:308px;top:239px;width:386px;height:32px;z-index:14;}
#Img3 {display:block;overflow:hidden;position:absolute;left:971px;top:4452px;width:20px;height:20px;z-index:15;}
#Img3Inner {position:absolute;width:20px;height:20px;border:0px;}
#Text4 {display:block;position:absolute;left:178px;top:310px;width:667px;height:55px;z-index:16;}
#Img4 {display:block;overflow:hidden;position:absolute;left:178px;top:756px;width:300px;height:150px;z-index:17;}
#Img4Inner {position:absolute;width:300px;height:150px;border:0px;}
#Group1 {display:block;overflow:hidden;position:absolute;left:512px;top:1036px;width:0px;height:0px;z-index:18;}
#Img16 {display:block;overflow:hidden;position:absolute;left:178px;top:2690px;width:300px;height:150px;z-index:19;}
#Img16Inner {position:absolute;width:300px;height:150px;border:0px;}
#Text5 {overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:535px;top:755px;width:330px;height:150px;z-index:20;}
#Text7 {overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:535px;top:1065px;width:330px;height:144px;z-index:21;}
#Text8 {overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:535px;top:910px;width:330px;height:149px;z-index:22;}
#Text11 {display:block;position:absolute;left:535px;top:1691px;width:330px;height:113px;z-index:23;}
#Text12 {display:block;position:absolute;left:535px;top:1820px;width:330px;height:124px;z-index:24;}
#Text13 {display:block;position:absolute;left:535px;top:1951px;width:330px;height:104px;z-index:25;}
#Text14 {display:block;position:absolute;left:535px;top:2082px;width:330px;height:121px;z-index:26;}
#Text15 {display:block;position:absolute;left:535px;top:2212px;width:330px;height:119px;z-index:27;}
#Text17 {display:block;position:absolute;left:535px;top:2845px;width:330px;height:131px;z-index:28;}
#Text19 {display:block;position:absolute;left:535px;top:1565px;width:330px;height:120px;z-index:29;}
#Text9 {overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:535px;top:1216px;width:330px;height:150px;z-index:30;}
#Text26 {display:block;position:absolute;left:535px;top:4183px;width:369px;height:191px;z-index:31;}
#Box3 {display:block;overflow:hidden;position:absolute;left:330px;top:7px;width:374px;height:130px;z-index:32;background:url('./images/nabidka_Box3.png');background-repeat:no-repeat;}
#Img1 {display:block;overflow:hidden;position:absolute;left:332px;top:10px;width:360px;height:113px;z-index:33;}
#Img1Inner {position:absolute;width:360px;height:113px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:178px;top:1566px;width:300px;height:120px;z-index:34;}
#Img18Inner {position:absolute;width:300px;height:120px;border:0px;}
#Text27 {display:block;position:absolute;left:535px;top:362px;width:330px;height:154px;z-index:35;}
#Img6 {display:block;overflow:hidden;position:absolute;left:178px;top:572px;width:300px;height:180px;z-index:36;}
#Img6Inner {position:absolute;width:300px;height:180px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:178px;top:363px;width:300px;height:203px;z-index:37;}
#Img24Inner {position:absolute;width:300px;height:203px;border:0px;}
#Text6 {display:block;position:absolute;left:535px;top:571px;width:330px;height:154px;z-index:38;}
#Img5 {display:block;overflow:hidden;position:absolute;left:178px;top:911px;width:300px;height:150px;z-index:39;}
#Img5Inner {position:absolute;width:300px;height:150px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:178px;top:1066px;width:300px;height:146px;z-index:40;}
#Img7Inner {position:absolute;width:300px;height:146px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:178px;top:1217px;width:300px;height:151px;z-index:41;}
#Img9Inner {position:absolute;width:300px;height:151px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:178px;top:1373px;width:300px;height:188px;z-index:42;}
#Img19Inner {position:absolute;width:300px;height:188px;border:0px;}
#Text10 {overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:535px;top:1372px;width:330px;height:150px;z-index:43;}
#Img10 {display:block;overflow:hidden;position:absolute;left:178px;top:1692px;width:300px;height:124px;z-index:44;}
#Img10Inner {position:absolute;width:300px;height:124px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:178px;top:1821px;width:300px;height:126px;z-index:45;}
#Img11Inner {position:absolute;width:300px;height:126px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:178px;top:1952px;width:300px;height:126px;z-index:46;}
#Img12Inner {position:absolute;width:300px;height:126px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:178px;top:2083px;width:300px;height:125px;z-index:47;}
#Img13Inner {position:absolute;width:300px;height:125px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:178px;top:2213px;width:300px;height:120px;z-index:48;}
#Img14Inner {position:absolute;width:300px;height:120px;border:0px;}
#Img25 {display:block;overflow:hidden;position:absolute;left:178px;top:2463px;width:300px;height:222px;z-index:49;}
#Img25Inner {position:absolute;width:300px;height:222px;border:0px;}
#Text18 {display:block;position:absolute;left:535px;top:2462px;width:330px;height:134px;z-index:50;}
#Img17 {display:block;overflow:hidden;position:absolute;left:178px;top:2846px;width:300px;height:180px;z-index:51;}
#Img17Inner {position:absolute;width:300px;height:180px;border:0px;}
#Img22 {display:block;overflow:hidden;position:absolute;left:178px;top:3031px;width:300px;height:133px;z-index:52;}
#Img22Inner {position:absolute;width:300px;height:133px;border:0px;}
#Text21 {display:block;position:absolute;left:535px;top:2689px;width:330px;height:131px;z-index:53;}
#Text24 {display:block;position:absolute;left:535px;top:3030px;width:330px;height:131px;z-index:54;}
#Img23 {display:block;overflow:hidden;position:absolute;left:178px;top:3169px;width:300px;height:150px;z-index:55;}
#Img23Inner {position:absolute;width:300px;height:150px;border:0px;}
#Text25 {display:block;position:absolute;left:535px;top:3168px;width:330px;height:131px;z-index:56;}
#Img26 {display:block;overflow:hidden;position:absolute;left:178px;top:3324px;width:300px;height:151px;z-index:57;}
#Img26Inner {position:absolute;width:300px;height:151px;border:0px;}
#Text28 {display:block;position:absolute;left:535px;top:3323px;width:330px;height:131px;z-index:58;}
#Img8 {display:block;overflow:hidden;position:absolute;left:178px;top:2338px;width:300px;height:117px;z-index:59;}
#Img8Inner {position:absolute;width:300px;height:117px;border:0px;}
#Text16 {display:block;position:absolute;left:535px;top:2337px;width:330px;height:117px;z-index:60;}
#Text20 {display:block;position:absolute;left:535px;top:3480px;width:330px;height:131px;z-index:61;}
#Img15 {display:block;overflow:hidden;position:absolute;left:178px;top:3481px;width:300px;height:150px;z-index:62;}
#Img15Inner {position:absolute;width:300px;height:150px;border:0px;}
#Text22 {display:block;position:absolute;left:535px;top:3638px;width:330px;height:131px;z-index:63;}
#Img20 {display:block;overflow:hidden;position:absolute;left:178px;top:3639px;width:300px;height:145px;z-index:64;}
#Img20Inner {position:absolute;width:300px;height:145px;border:0px;}
#Text23 {overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:535px;top:3791px;width:330px;height:146px;z-index:65;}
#Img21 {display:block;overflow:hidden;position:absolute;left:178px;top:3792px;width:300px;height:134px;z-index:66;}
#Img21Inner {position:absolute;width:300px;height:134px;border:0px;}
#Text29 {overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:535px;top:3938px;width:330px;height:148px;z-index:67;}
#Img27 {display:block;overflow:hidden;position:absolute;left:178px;top:3939px;width:300px;height:150px;z-index:68;}
#Img27Inner {position:absolute;width:300px;height:150px;border:0px;}
